GETCOUNTS.PY(1)

NAME
getCounts.py - generate read counts for each input file

SYNOPSIS
getCounts.py [options] [<inputFile.thetaMeans>]+

DESCRIPTION

    This program reads supplied .thetaMeans files and using either information from .prob files or Nmap option generates read counts for each input file provided.

OPTIONS

-h, --help
    show this help message and exit

-o OUT, --outFile=OUT
    Output file

-v, --verbose
    Verbose output

-p PROBDIR, --probDir=PROBDIR
    Directory with .prob files. The program will look in here for files with same name except fot extension .prob in order to find out total-aligned-read counts for each experiment.

-n NMAP, --Nmap=NMAP
    Comma separated list of total aligned-read-counts for each experiment.